 {
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#N#",
        "#EL",
        "#F#"
    ],
    "key": {
        "#": {
            "item": "minecraft:nether_wart"
        },
        "N": {
            "item": "minecraft:netherrack"
        },
        "E": {
            "item": "minecraft:egg"
        },
        "L": {
            "item": "minecraft:lava_bucket"
        },
        "F": {
            "item": "minecraft:fire_charge"
        }
    },
    "result": {
        "item": "minecraft:strider_spawn_egg",
        "count": 1
    }
}